
<div class="position-absolute top-50 start-50 translate-middle">
  <h2 data-text="Bienvenido" class="p">Bienvenido</h2>
  <br>
  <h2 data-text="a" class="p">a</h2>
  <br>
  <h2 data-text="la" class="p">la</h2>
  <br>
  <h2 data-text="Libreria" class="p">Libreria</h2>
</div>
